// file: ngrn_cstr_0.cc
//

// isip include files
//
#include "ngram_node.h"
#include "ngram_node_constants.h"

// method: destructor
//
// arguments: none
//
// return: none
//
// this is the default destructor
//
Ngram_node::~Ngram_node() {
  
  // delete node pointers
  //
  clear_cc();
  
  // exit gracefully
  //
}
